Installation help

 
 
Picture of ann seidel
git MOODLE_25_STABLE seems to be dev2.6
 

Hi,

yesterday I checked out moodle MOODLE_25_STABLE like it is descirbed at  http://docs.moodle.org/25/en/Git_for_Administrators

Because I had an 2.5 System before I'm using the old database. Therefore I'm getting an update information.

version.php is also 2.6dev. 

Could it be, that the stable branche is no longer the stable version?

Regards Ann

 
Average of ratings: -
Picture of jason everling
Re: git MOODLE_25_STABLE seems to be dev2.6
Group Particularly helpful Moodlers

Got me curious so I just updated my 2.5 and it pulled the latest for MOODLE_25_STABLE and version.php reports 2.5+ (Build: 20130621),

Looks like maybe you did a typo in your git command and pulled master? That is reporting 2.6dev

Jason

 
Average of ratings: -
Picture of ann seidel
Re: git MOODLE_25_STABLE seems to be dev2.6
 

Thank you for your answer. I just checked everything I have done. You are right. 

At first I changed into the stable branch but then I pushed the system to another server and there I forgot (didn't know that I had to do it again) to checkout Moodle_25_Stable.

Ann 

 
Average of ratings: -